Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.2 support for Catalyst 6509 and 6509-E

May i know wheather the lms 3.2 support Catalyst 6509 and Catalyst 6509-E?

-Rijaas

1 REPLY
Cisco Employee

Re: LMS 3.2 support for Catalyst 6509 and 6509-E

Yes, it does.  Full support exists in RME, Campus, DFM, CiscoView, IPM, and HUM.

207
Views
0
Helpful
1
Replies
CreatePlease to create content